Bug 1439535 - Rebase to version 0.9
Summary: Rebase to version 0.9
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-libpagure
Version: 25
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Sayan Chowdhury
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-06 08:13 UTC by Martin Bašti
Modified: 2017-05-03 05:58 UTC (History)
1 user (show)

Fixed In Version: python-libpagure-0.9-1.fc26 python-libpagure-0.9-1.fc25 python-libpagure-0.9-1.el7 python-libpagure-0.9-1.fc24
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-02 15:56:21 UTC
Type: Bug


Attachments (Terms of Use)

Description Martin Bašti 2017-04-06 08:13:39 UTC
Description of problem:
libpagure version 0.9 contains various enhancements that improves working with pagure API.

Actual results:
Version 0.6 is available in koji

Expected results:
Version 0.9, which has implementation of the actual pagure API

Comment 1 Fedora Update System 2017-04-11 03:38:12 UTC
python-libpagure-0.9-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-46d85b5859

Comment 2 Fedora Update System 2017-04-11 03:38:47 UTC
python-libpagure-0.9-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-b82d094a6b

Comment 3 Fedora Update System 2017-04-11 03:39:24 UTC
python-libpagure-0.9-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-5189117421

Comment 4 Fedora Update System 2017-04-11 03:44:41 UTC
python-libpagure-0.9-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-f704e8cbdc

Comment 5 Martin Bašti 2017-04-11 07:01:35 UTC
Thank you!

Comment 6 Fedora Update System 2017-04-11 18:20:36 UTC
python-libpagure-0.9-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-f704e8cbdc

Comment 7 Fedora Update System 2017-04-11 18:54:51 UTC
python-libpagure-0.9-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-46d85b5859

Comment 8 Fedora Update System 2017-04-11 19:25:03 UTC
python-libpagure-0.9-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-b82d094a6b

Comment 9 Fedora Update System 2017-04-11 20:53:11 UTC
python-libpagure-0.9-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-5189117421

Comment 10 Fedora Update System 2017-05-02 15:56:21 UTC
python-libpagure-0.9-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2017-05-02 23:14:11 UTC
python-libpagure-0.9-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2017-05-03 02:25:40 UTC
python-libpagure-0.9-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2017-05-03 05:58:10 UTC
python-libpagure-0.9-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.